Page MenuHomePhabricator

Perform Trial Survey
Closed, ResolvedPublic

Description

A trial-survey is performed, to evaluate if all questions are understood correctly.

ToDo:
Setup online survey on DKFZ Limesurvey system
Identify Testusers
Send Link to Testusers

Related Objects

StatusAssignedTask
Resolvedreicht

Event Timeline

reicht created this task.Apr 7 2018, 11:58 PM
reicht added a parent task: Restricted Maniphest Task.
reicht updated the task description. (Show Details)Apr 8 2018, 12:00 AM
reicht added a subscriber: yenk.
reicht claimed this task.Apr 13 2018, 9:48 PM
reicht moved this task from RM ToDo to Doing on the CSI-HD board.
reicht updated the task description. (Show Details)Apr 18 2018, 10:23 PM

Survey is ready but DKFZ IT-CF needs to port the survey to the public server. Currently the survey can only be accessed within the DKFZ network.

reicht updated the task description. (Show Details)Jun 18 2018, 3:29 PM
reicht changed the visibility from "CSI-HD (Project)" to "Public (No Login Required)".
reicht moved this task from Doing to Done on the CSI-HD board.

Testing is setup and can be performed online. Waiting for feedback from testers.

Forensics personell can start on monday

reicht added a comment.EditedJun 23 2018, 8:52 PM

Feedback from forensic radiologists:

  • questions and answers are clear and fully understandable
  • questionnaire could be too long, especially if comments are required for each answer

ToDo:
Add text to description, that comments are optional

reicht closed this task as Resolved.Jul 4 2018, 8:48 AM

Feedback from forensic examiners:

  • add additional quantity unit to quantity related questions

Question about preservation of court exhibits can be misinterpreted. -> is fixed